/*
Theme Name: Type Institute
Theme URI: https://www.designlabthemes.com/
Author: Alexandr Kovalenko
Author URI: https://www.facebook.com/AlexandrWhiteWave
Description: Тема Type Institute является дочерней темой Type от Disign Lab
Template: type
Version: 1.0
License: GNU General Public License version 2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Import CSS */

@import url(../type/style.css);

/* MAIN */

body, input, select, textarea {
    line-height: 1.2;
}

.type-container {
    padding: 0 10px;
}

h1.entry-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.8rem;
    line-height: 1.2;
}

h1.entry-title>span {
    display: inline-block;
}

p {
    margin: 0;
}

.link {
    color: #1C88E5;
}

.link:hover {
    color: #84bb48;
}

.clear {
    clear: both;
    margin-bottom: 20px;
}

.title {
    color: #555454;
    font-family: "Open Sans";
    font-size: 34px;
    font-weight: 700;
    text-transform: uppercase;
}

.type-btn {
    height: 50px;
    width: 300px;
    display: block;
    background: #1C88E5;
    line-height: 50px;
    text-indent: 0;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    color: #fff !important;
    border-radius: 10px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.type-btn:hover {
    text-decoration: none;
    background: #D3C40D;
    color: #fff;
}

.type-btn_two {
    background: #84bb48;
}

.type-link {
    display: inline-block;
    font-size: 20px;
    color: #1C88E5;
    border: 2px solid #1C88E5;
    padding: 3px 15px 8px;
    text-indent: 0;
    margin: auto;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.type-link:hover {
    background-color: #1C88E5;
    color: #fff !important;
    text-decoration: none;
}

.type-link i {
    position: relative;
    top: 4px;
    left: 0;
    font-size: 30px;
    margin-left: 10px;
}

.pickout {
    background-color: #EDFFDB !important;
    border-bottom: 3px solid #84bb48;
    padding: 15px 15px 5px;
    margin-bottom: 15px;
}

/* Preloader */

.preloader {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    z-index: 9999;
}

.preloader svg {
    position: relative;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -50px;
    font-size: 50px;
    color: #84bb48;
    text-align: center;
}

/* Table */

table {
    font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:15px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	border:#ccc 1px solid;
	border-collapse:separate;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}

th {
    font-weight:bold;
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}

tr{
	text-align: left;
	padding-left:20px;
}

tr td {
	padding:12px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}

/* HEADER */

.site-header {
    margin-bottom: 20px;
}

/* Logo & Description */

.wrapper {
    position: relative;
    border-top: 5px solid #f5f5f5;
    border-bottom: 5px solid #EAEAEA;
}

.site-title-centered .site-branding {
    padding: 10px 18px;
}

.site-branding {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}

.site-branding::before, .site-branding::after {
    display: none;
}

.site-branding_logo {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
}

.site-branding .site-description {
    color: #555;
    font-weight: 700;
    font-size: 21px;
    max-width: 440px;
    margin: 0;
    text-align: left;
    text-transform: none;
    padding-right: 0;
    line-height: 1.4;
}

.site-description:hover {
    text-decoration: none;
}

/* Site contacts */

.site-contacts {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: column;
}

.site-contacts__item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    font-weight: 400;
    margin: 7px 0;
    align-items: center;
}

.site-contacts__item a, .site-contacts__item p {
    color: #000;
    font-size: 16px;
    margin: 2px 10px;
    border-bottom: 1px solid transparent;
    line-height: 1.3;
    transition: .3s;
}

.site-phone {
    order: 1;
}

.site-email {
    order: 3;
}

.site-address {
    order: 1;
}

.phone-list {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: column;
}

.fa-phone::before, .fa-envelope::before, .fa-map-marker-alt::before {
    color: #fff;
    padding: 10px;
    border-radius: 50%;
    font-size: 14px;
    background: #1C88E5;
    box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}

.fa-envelope::before {
    background: #84bb48;
}

.fa-map-marker-alt::before {
    padding: 10px 11.5px;
    background-color: #D3C40D;
}

/* Site social */

.site-social {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-around;
}

.site-social__column {
    flex-direction: column;
}

.site-social__link {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    font-size: 19px;
    font-weight: 400;
    text-align: center;
    background: #84bb48;
    margin: 10px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}

.site-social__link:hover {
    text-decoration: none;
}

.site-social__link i, .site-social__link svg {
    color: #fff;
    fill: #fff;
    margin: auto;
}

.site-facebook {
    background: #3b5998;
}

.site-facebook i::before {
    content: '\f39e';
}

.site-facebook:hover {
   background: #1F489B;
}

.site-scholar {
    background: #EA4335;
}

.site-scholar:hover {
    background: #FF1200;
}

.site-youtube {
    background: #fc0000;
}

.site-youtube:hover {
    background: #ff2b2b;
}

.site-instagram {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}

.site-instagram:hover {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 15%, #fd5949 55%,#d6249f 70%,#285AEB 100%);
}

/* Site Translate */

.site-translate {
    margin: 24px 0 0 0;
}

.site-translate .code {
    display: none !important;
}

.site-translate .select-styled {
    text-align: center;
}

.site-translate .select-styled select {
    padding: 1px 10px;
}

.site-translate .select-styled option::selection {
    background-color: #84bb48;
}

.site-translate .flags {
    text-align: center;
}

.widget-header {
    color: #555;
    font-size: 16px;
    font-weight: 600;
    text-transform: none;
    margin-bottom: 10px;
}

.widget_wpglobus .list a {
    margin-bottom: 15px;
}

.widget_wpglobus .list a:hover {
    text-decoration: none;
}

/* Main Navbar */

.main-navbar {
    padding: 8px 0;
    border-top: none;
}

.main-navigation > ul > li > a {
    font-size: 16px;
    font-weight: 600;
    padding: 0 11px;
    text-transform: uppercase;
    cursor: pointer;
}

.main-navbar .sub-menu {
    border:1px solid #EAEAEA;
    right: auto;
    left: 0;
}

.main-navbar .sub-menu::before {
    right: 200px;
}

.main-navbar .sub-menu::after {
    right: 198px;
}

.main-navbar .sub-menu > li {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: column;
}

.main-navbar .sub-menu a {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 15px 15px;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    width: 230px;
    text-transform: uppercase;
    line-height: 1.6;
}

.main-navbar .sub-menu a:hover {
    background: #AAD183;
    color: #fff;
}

.main-navigation > ul > li.menu-item-has-children > a:after, .main-navigation > ul > li.page_item_has_children > a:after {
    display: none;
}

/* Main Navbar Sticky */

.nav-fixed {
    padding-bottom: 57px;
}

.nav-fixed .main-navbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

/* Mobile Menu */

.menu-toggle {
    display: none;
}

.mobile-sidebar {
    background-color: #f5f5f5;
}

.mobile-sidebar__hide {
    display: block;
    width: 270px;
    height: 70px;
    margin: 0 15px;
    position: fixed;
    top: 0;
    left: -300px;
    z-index: 1;
    background-color: #f5f5f5;
    border-bottom: 4px solid #84bb48;
}

#mobile-menu {
    margin-top: 30px;
    margin-bottom: 20px;
    padding: 20px 0;
    background-color: #f5f5f5;
    border-bottom: 4px solid #84bb48;
}

.dropdown-toggle {
    width: 100%;
    top: 3px;
    left: 5px;
}

.dropdown-toggle::after {
    content: '' !important;
    padding: 0;
    border-left: none;
}

.mobile-menu .sub-menu a {
    text-transform: uppercase;
}

/* Search */

.top-search-button {
    color: #fff;
}

.top-search .search-form {
    width: 160px !important;
}

.top-search .search-form .search-field {
    height: auto;
    margin: 0;
}

.search-form .material-icons {
    font-size: 24px;
    vertical-align: baseline;
}

.top-search-button .search-icon::before {
    font-size: 24px;
}

/* HOME */

/* Slick Carousel */

.carousel-section {
    top: -20px;
}

.carousel-section__title {
    color: #fff;
    text-align: center;
}

.elementor-background-slideshow__slide__image {
    filter: brightness(0.4);
}

.carousel_site {
    padding: 0 30px 50px;
}

.carousel_site__link {
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.carousel_site__link:hover {
    display: block;
    transform: scale(.97);
}

.carousel-site__img img{
    margin: auto;
    padding: 0 10px; /* Not */
}

.carousel-site__content {
    margin: 0 10px;
    padding: 20px;
    position: relative;
    height: 210px;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

.carousel-site__content:hover {
    margin: 0 10px;
}

.carousel-site__content::before {
    content: '';
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    position: absolute;
    top: -8px;
    right: 50%;
    margin-right: -8px;
}

.carousel_site .slick-slide:nth-child(3n+1) .carousel-site__content {
    background-color: #1C88E5;
}

.carousel_site .slick-slide:nth-child(3n+1) .carousel-site__content::before {
    border-bottom: 8px solid #1C88E5;
}

.carousel_site .slick-slide:nth-child(3n+2) .carousel-site__content {
    background-color: #84bb48;
}

.carousel_site .slick-slide:nth-child(3n+2) .carousel-site__content::before {
    border-bottom: 8px solid #84bb48;
}

.carousel_site .slick-slide:nth-child(3n+3) .carousel-site__content {
    background-color: #D3C40D;
}

.carousel_site .slick-slide:nth-child(3n+3) .carousel-site__content::before {
    border-bottom: 8px solid #D3C40D;
}

.carousel-site__content h5 {
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-top: 0;
    margin-bottom: 15px;
}

.carousel-site__content p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    line-height: 1.5;
}

.button-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    left: -30px;
    font-size: 40px;
    color: #fff;
    width: 60px;
    padding: 10px;
    margin-top: -60px;
    border-radius: 50%;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.button-slide:hover {
    color: #fff;
    top: 49%;
}

.slick-next-slide {
    left: auto;
    right: -30px;
}

/* Section Services */

.site-services {
    position: relative;
    top: -20px;
    background-color: #ececec;
    background-image: linear-gradient(to top, whitesmoke 0%, #f3f3f3 22%, rgba(255, 255, 255, 0.07) 100%);
    padding-bottom: 30px;
}

.services__container {
    max-width: 1200px;
    margin: 0 auto;
}

.services__title {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.service {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}

.service__link {
    display: block;
    padding: 40px 1%;
    text-align: center;
    flex-basis: 23%;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.service__link:hover {
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.44);
}

.service__link i {
    padding: 30px 20%;
    font-size: 100px;
    color: #1b88e5;
    border: 4px solid #1b88e5;
    background-color: #fff;
}

.service__title {
    font-size: 18px;
    font-weight: 600;
    color: #1b88e5;
    margin-top: 30px;
}

.service__link:nth-child(4n+2) i {
    color: #84ba48;
    border-color: #84ba48;
}

.service__link:nth-child(4n+2) .service__title {
    color: #84ba48;
}

.service__link:nth-child(4n+3) i {
    color: #d3c50d;
    border-color: #d3c50d;
}

.service__link:nth-child(4n+3) .service__title {
    color: #d3c50d;
}

.service__link:nth-child(4n+4) i {
    color: #ea4235;
    border-color: #ea4235;
}

.service__link:nth-child(4n+4) .service__title {
    color: #ea4235;
}

/* Announcements */

.announcements {
    border: 2px solid #84ba48;
}

.announcement {
    display: block;
    padding: 10px 10px 6px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.announcement:hover {
    cursor: pointer;
    background-color: #84ba48;
}

.announcement__title {
    font-family: 'Open Sans';
    font-size: 20px;
    text-align: center;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.announcement__text {
    font-family: 'Open Sans';
    font-size: 16px;
    text-align: center;
    margin-bottom: 15px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.announcement:hover .announcement__title, .announcement:hover .announcement__text {
    color: #fff;
}

/* Content */

.entry-content {
/*    padding-top: 30px;*/
}

.entry-content h2, .entry-content h3 {
    margin: 40px 0 30px;
}

.entry-content p {
    text-indent: 40px;
    text-align: justify;
    margin-bottom: 5px;
}

.entry-content li {
    margin-bottom: 5px;
}

div.more-info {
    position: absolute;
    left: 73%;
    top: 10px;
    width: auto !important;
    margin: 0;
}

.more-info a {
    color: #888;
}

.site-block {
    margin-top: 20px;
}

.type-title {
    border-bottom: 4px solid #f5f5f5;
    padding-bottom: 10px;
}

.type-title h3.elementor-heading-title.elementor-size-medium {
    font-size: 36px;
    color: #1b88e5;
}

.entry-content a {
    color: #1C88E5;
}

.entry-content a:hover {
    color: #84bb48;
}

.entry-contacts a {
    padding-left: 10px;
}

/* Social Buttons */

.ya-share-type {
    margin-top: 20px;
}

.ya-share2__container_size_m .ya-share2__badge .ya-share2__icon {
    height: 35px !important;
    width: 35px !important;
    -webkit-background-size: 35px 35px !important;
    background-size: 35px 35px !important;
}

/* Section Partners */

.site-partners {
    background-color: #d5d5d5;
    background-image: -webkit-linear-gradient(white 0%, white 22%, rgba(255, 255, 255, 0.07) 100%);
    background-image: -o-linear-gradient(white 0%, white 22%, rgba(255, 255, 255, 0.07) 100%);
    background-image: linear-gradient(white 0%, white 22%, rgba(255, 255, 255, 0.07) 100%);
}

.partners__container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.partners__title {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 60px;
}

.partner {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    padding-bottom: 70px;
}

.partner__link {
    display: block;
    position: relative;
    flex-basis: 24%;
    background-color: #fff;
    text-align: center;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.44) !important;
    overflow: hidden;
    padding: 10px 0;
}

.partner__description {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: -600px;
    background-color: rgba(28, 136, 229, .9);
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    padding: 10px;
}

.partner__title {
    font-size: 18px;
    color: #fff;
    line-height: 1.5;
}

.partner__link:hover .partner__description {
    left: 0;
}

.partner__text {
    font-size: 20px;
    color: #555454;
}

/* Section Map */

.site-map .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0;
}

.map {
    height: 350px;
}

/* Recent Posts Extended */

.rpwe-block li {
    border-bottom: none !important;
}

.rpwe-img {
    display: block;
}

.rpwe-img:hover img {
    border-bottom: 4px solid #84bb48 !important;
}

.rpwe-img img {
    padding: 0 !important;
    margin-right: 20px !important;
    border: none !important;
    border-bottom: 4px solid rgba(0,0,0,.1) !important;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

.rpwe-block .rpwe-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px !important;
    font-weight: 600;
}

.rpwe-time {
    display: inline-block;
    font-family: 'Open Sans';
    color: #84ba48 !important;
    font-size: 16px !important;
    font-weight: 700;
    text-transform: lowercase;
    padding: 10px 0;
}

.site-articles .rpwe-block li {
    margin-bottom: 20px !important;
}

.site-articles .rpwe-title {
    font-size: 1.25rem !important;
}

.site-articles .rpwe-summary {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
}

.site-articles .more-link {
    color: #1C88E5;
    text-align: right;
    font-weight: 600;
    display: block !important;
    padding-top: 10px;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

.site-articles .more-link:hover {
    color: #84bb48;
}

/* Category */
    
.hentry, .no-results {
    margin-top: 10px;
    margin-bottom: 30px;
}

.entry-thumbnail a:hover img {
    border-bottom: 4px solid #84bb48 !important;
}

.cat-links a, .cat-links a:hover {
    color: #1C88E5;
}

.entry-date {
    text-transform: lowercase;
    font-size: 16px;
    font-weight: 700;
    color: #84ba48;
}

h2.entry-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-transform: none;
    line-height: 1.5em;
}

.posts-loop .entry-summary {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
}

/* PAGES */

/* Group */

.card {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    margin-bottom: 40px;
}

.card:hover {
    text-decoration: none;
}

.card:hover .card__img {
    border-bottom: 4px solid #84bb48 !important;
}

a.card:hover .card__content {
    top: -10px;
}

.card__img {
    max-width: 20%;
    height: 100%;
    margin-right: 50px;
    border-bottom: 4px solid rgba(0,0,0,.1) !important;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.card__content {
    position: relative;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    justify-content: center;
    top: 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.card__title {
    font-size: 20px;
    margin-bottom: 20px;
}

.card__text {
    font-size: 16px;
    margin-bottom: 0;
    color: #444;
    text-indent: 0 !important;
}

.card__text_bright {
    color: #1C88E5;
    font-weight: 600;
    text-transform: uppercase;
}

/* Units */

.section-units-title .elementor-heading-title {
    margin-bottom: 30px !important;
    font-size: 2.2rem !important;
}

.units-title {
    border-bottom: 4px solid #f5f5f5;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.units-title .elementor-heading-title {
    font-size: 1.65rem;
    line-height: 1.3 !important;
}

.units {
    margin-bottom: 40px;
}

.unit__title .elementor-heading-title {
    line-height: 1.5 !important;
}

/* International cooperation */

.tickets {
    margin: 30px 0;
}

.ticket {
    border-radius: 20px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.3) !important;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    overflow: hidden;
}

.tickets__ticket {
    margin-bottom: 20px;
}

a.ticket {
    color: #222;
}

a.ticket:hover {
    color: #222;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5) !important;
}

.ticket__img {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.ticket__content {
    padding: 20px;
}

.ticket__title {
    display: inline;
}

.ticket__text {
    margin-top: 15px;
}

.ticket__text p, .ticket__text li {
    font-size: 18px;
    margin-bottom: 10px;
}

/* Events */

.events {
    padding-bottom: 30px;
}

.event {
    background-color: #f4f4f4;
    border-top: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    box-shadow: -3.8px 4.7px 6px rgba(0, 0, 0, 0.19);
    margin-bottom: 30px;
}

.event__title {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #424242;
    text-align: center;
    margin: 15px 10px;
}

.event__years {
    position: relative;
    overflow: hidden;
    padding: 0 15px 0 100px;
    font-size: 0;
}

.event__years::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #d8d8d8;
    background-image: linear-gradient(to right, #f5f4f5 0%, #e4e4e4 42%, #e4e4e4 43%, #e4e4e4 62%, #e4e4e4 63%, #f0f0f0 100%);
}

.event__years::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
	height: 0;
	border-bottom: 53px solid #84ba48; 
	border-right: 86px solid transparent;
}

.event:nth-child(3n+1) .event__years::after {
    border-bottom-color: #84ba48;
}

.event:nth-child(3n+2) .event__years::after {
    border-bottom-color: #1b88e5;
}
.event:nth-child(3n+3) .event__years::after {
    border-bottom-color: #d3c40d;
}

.event__span {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-style: italic;
    font-weight: 600;
    color: #424242;
    padding-right: 20px;
}

.event__link {
    display: inline-block;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-style: italic;
    font-weight: 600;
    color: #424242;
    padding: 15px 20px;
    margin-right: 1px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.event__link::before {
    content: '';
    position: absolute;
    top: 0;
    right: -1px;
    width: 1px;
    height: 30px;
    background-color: #dcdcdc;
    margin-top: 10px;
}

.event__link:last-child::before {
    display: none;
}

.event__link:hover {
    background-color: #dcdcdc;
}

/* Documents */

.doc {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    background-color: #f4f4f4;
    padding: 20px;
    align-items: center;
}

.doc p {
    font-family: 'Open Sans';
    text-indent: 0;
    text-align: left;
    color: #444;
    margin-bottom: 0;
}

.doc i {
    font-size: 30px;
    color: #84bb48;
    margin-right: 15px;
}

.doc span {
    display: inline-block;
}

.doc a {
    font-size: 15px;
}

/* Widget */

.widget-area .menu-item {
    font-family: 'Open Sans', sans-serif;
    font-size: 0.95rem;
}

.sidebar .widget-title span {
    font-size: 26px;
    line-height: 1.3;
}

.sidebar .widget-title_home span {
    font-size: 36px;
    color: #84ba48;
    line-height: 1;
}

/* Gallery Documents */

.gallery-doc {
    display: block;
    overflow: hidden;
}

.gallery-doc__link {
    display: block;
    float: left;
    max-width: 30.68%;
    border: 1px solid #a5a5a5;
    font-size: 0;
    margin-bottom: 29px;
    margin-right: 3.98%;
    overflow: hidden;
}

.gallery-doc__link:nth-child(3n+3) {
    margin-right: 0;
}

.gallery-doc__img {
    max-width: 224px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.gallery-doc__img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

/* Back to Top */

#back-to-top {
    width: 45px;
    height: 45px;
    position: fixed;
    bottom: 15px;
    right: 15px;
    cursor: pointer;
    background: #84bb48;
    color: #fff;
/*    border-radius: 50%;*/
    -webkit-transition: all .3s;
    -khtml-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    text-align: center;
    line-height: 45px;
    z-index: 999;
}

#back-to-top:hover {
    background: #1C88E5;
}

.scrollup {
    -webkit-transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    transform: translateY(100px);
}

.scrolldown {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

/* FOOTER */

/* Footer Widgets */

.site-footer {
    margin-top: 0;
}

footer.site-footer .widget-area {
    background-color: #2e2e2e;
}

.site-footer .widget p {
    color: #fff;
}

/* Footer Copyright */

.footer-copy {
    background-color: #000;
}

/* PLUGINS */

/* Social Icons Widget & Block by WPZOOM */

span[aria-label="instagram"] {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}

/* RESPONSIVE */

/* Super Large Devices, Extra Wide Screens */
@media screen and (max-width: 1439px) {
    
    /* HEADER */
    
    /* Logo & Description */
    
    /* Main Navbar */
    .main-navigation > ul > li > a {
        font-size: 15px;
        padding: 0 12px !important;
    }
    
    .main-navbar .sub-menu a {
        font-size: 15px;
    }
    
    /* HOME */
    
    /* Widget */
    
    .sidebar .widget-title_home span {
        font-size: 27px;
    }
}

/* Extra Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
    
    /* HEADER */
    
    /* Logo & Description */
    
    .site-branding .site-description {
        font-size: 19px;
        max-width: 360px;
    }
    
    /* Main Navbar */
    .main-navigation > ul > li > a {
        font-size: 13px;
    }
    
    .main-navbar .sub-menu a {
        font-size: 14px;
    }
    
    /* HOME */
    
    /* Slick Carousel */
    .carousel_site {
        padding: 0 50px 30px;
    }
    
    .slick-previous-slide {
        left: -10px;
    }
    
    .slick-next-slide {
        right: -10px;
    }
    
    .carousel-site__content {
        height: 240px;
    }
    
    .carousel-site__content p {
        font-size: 14px;
    }
    
    /* Section Services */
    
    .service__link i {
        font-size: 80px;
    }
    
    /* Content */
    div.more-info {
        left: 70%;
    }
}

/* Large Devices, Desktops */
@media screen and (max-width: 960px) {
    
    /* HEADER */
    
    /* Logo & Description */
    
    .site-branding_logo {
        margin: auto;
        padding-left: 50px;
    }
    
    .site-branding_logo .site-logo {
        max-width: 50px;
    }
    
    .site-description {
        font-family: 'Oswald', sans-serif;
        font-size: 18px;
        margin: 0 0 0 15px;
        text-align: center;
        color: #555 !important;
        line-height: 1.4;
    }
    
    .site-header {
        display: none;
    }
    
    /* Search */
    
    .top-search-button {
        padding: 0 5px 0 10px;
    }
    
    /* GTranslate Plugin */
    .site-translate__title {
        width: max-content;
        margin: 10px auto;
    }
    
    /* Mobile Menu */
    .mobile-navbar {
        display: flex;
        position: fixed;
        width: 100%;
        z-index: 1000;
        align-items: center;
        height: auto;
        padding: 10px 0;
        border-bottom: 1px solid rgba(0,0,0,.2);
    }
    
    .main-navigation > ul > li > a {
        font-family: 'Open Sans', sans-serif;
        font-size: 18px;
        padding-top: 14px !important;
        padding-bottom: 14px !important;
        border-top: none;
    }
    
    .menu-toggle {
        display: block;
        position: fixed;
        top: 14px;
    }
    
    .top-search-button {
        color: #222;
    }
    
    /* HOME */
    
    /* Slick Carousel */
    
    .carousel-section__title {
        margin-top: 130px;
    }
    
    .button-slide {
        display: none;
    }
    
    /* Section Services */
    
    .service {
        flex-wrap: wrap;
        justify-content: space-around;
    }
    
    .service__link {
        flex-basis: 48%;
    }
    
    .service__link i {
        font-size: 120px;
    }
    
    /* Widget */
    
    .sidebar .widget-title_home span {
        font-size: 21px;
    }
    
    /* Announcements */
    
    .announcement__title {
        font-size: 18px;
    }
    
    .announcement__text {
        font-size: 14px;
    }
    
    /* Section Partners */
    
    .partner {
        flex-wrap: wrap;
        justify-content: space-around;
        padding-bottom: 30px;
    }
    
    .partner__link {
        flex-basis: 48%;
        margin-bottom: 20px;
    }
    
    /* PAGES */
    
    /* Units */
    
    .section-units-title .elementor-heading-title {
        margin-top: 100px !important;
    }
    
    .units .elementor-row > div {
        width: 50%;
    }
    
    /* Mobile margin top */
    
    .site-mobile {
        margin-top: 100px;
    }
    
    /* Content */
    
    .site-main {
        margin-top: 100px;
    }
    
    div.more-info {
        left: 58%;
    }
    
    /* Recent Posts Extended */
    .site-articles .rpwe-img img {
        width: 100px !important;
    }
    
    .site-articles .rpwe-title {
        font-size: 1.1rem !important;
    }
    
    .site-articles .rpwe-summary {
        font-size: 14px;
    }
    
    .widget-articles .rpwe-li {
        text-align: center;
    }
    
    .widget-articles .rpwe-img img {
        float: none;
        margin: 0 !important;
    }
    
    /* SIDEBAR */
    
    aside {
        display: none;
    }
    
    /* FOOTER */
    
    /* Footer Widgets */
    
    footer .site-contacts__item a, footer .site-contacts__item p {
        font-size: 14px;
    }
    
}

/* Medium Devices, Tablets */
@media screen and (max-width: 719px) {
    
    /* MAIN */
    
    /* Table */
    
    table {
        display: inline-block;
        overflow-y: scroll;
    }
    
    /* HOME */
    
    /* Slick Carousel */
    .carousel-site__content {
        height: 210px;
    }
    
    .carousel-site__content p {
        font-size: 18px;
    }
    
    /* Section Services */
    
    .service__link {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    .service__link i {
        font-size: 100px;
    }
    
    /* Widget */
    
    .sidebar .widget-title_home span {
        font-size: 36px;
    }
    
    /* Announcements */

    .announcements {
        text-align: center;
        border: none;
    }
    
    /* Content */
    
    div.more-info {
        left: 66%;
    }
    
    /* Recent Posts Extended */
    
    .widget-articles .rpwe-li {
        text-align: left;
    }
    
    .widget-articles .rpwe-img img {
        float: left;
        margin: 2px 20px 2px 0 !important;
    }
    
    /* PAGES */
    
    /* International cooperation */
    
    .ticket {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }
    
    .ticket__img {
        width: 208px !important;
        float: none;
        margin: auto;
    }
    
    .ticket__content {
        padding-top: 0;
    }
    
    /* Image with text */

    .img-with-text .elementor-image-box-wrapper {
        text-align: center !important;
    }
    
    .img-with-text figure {
        width: 100% !important;
    }

    .img-with-text .elementor-image-box-content {
        margin: 20px 0;
    }

    .img-with-text p {
        text-indent: 0;
        text-align: center;
    }
    
    /* Gallery Documents */
    
    .gallery-doc__link {
        max-width: 48%;
    }
    
    .gallery-doc__link:nth-child(3n+3) {
        margin-right: 3.98%;
    }
    
    .gallery-doc__link:nth-child(2n+2) {
        margin-right: 0;
    }
}

/* Small Devices, Phones */
@media screen and (max-width: 599px) {
    
    /* MAIN */
    
    .type-link {
        font-size: 16px;
    }
    
    .type-link i {
        font-size: 20px;
    }
    
    /* HEADER */
    
    /* Logo & Description */
    
    .site-description {
        font-size: 15px;
    }
    
    /* HOME */
    
    /* Slick Carousel */
    
    .carousel-site__content p {
        font-size: 16px;
    }
    
    /* Section Services */
    
    .service__link {
        flex-basis: 98%;
    }
    
    .service__link i {
        font-size: 120px;
    }
    
    .service__title {
        font-size: 20px;
    }
    
    /* Section Partners */
    
    .partners__title {
        margin-bottom: 40px;
    }
    
    .partner__link {
        flex-basis: 98%;
    }
    
    /* Category */
    
    .hentry, .no-results {
        margin-bottom: 60px;
    }
    
    h2.entry-title {
        font-size: 1.2rem;
        margin-bottom: 20px;
    }
    
    /* PAGES */
    
    /* Group */
    .card {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
        align-items: center;
        margin-bottom: 50px;
    }
    
    .card__img {
        margin-right: 0;
        margin-bottom: 30px;
    }
    
    /* Units */ 
    .section-units-title .elementor-heading-title {
        font-size: 1.9rem !important;
    }
    
    .units-title .elementor-heading-title {
        font-size: 1.5rem !important;
    }
    
    .units .elementor-row > div {
        width: 100%;
    }
    
    .unit {
        margin-bottom: 30px;
    }
    
    /* Events */
    
    .event__span, .event__link  {
        font-size: 18px;
    }
    
    .event__years {
        padding-left: 45px;
        text-align: center;
    }
    
    .event__span {
        display: block;
        padding: 15px 15px 5px;
    }
    
    .event__link {
        padding: 15px;
    }
    
    /* Content */
    
    div.more-info {
        left: 56%;
    }
    
    .entry-content img {
        float: none;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    
    /* MAIN */
    
    .title {
        font-size: 30px;
    }
    
    .type-btn {
        width: 220px;
        font-size: 16px;
    }
    
    /* HEADER */
    
    /* Logo & Description */
    
    .site-description {
        display: none;
    }
    
    /* HOME */
    
    /* Slick Carousel */
    
    .carousel_site {
        padding: 10px 0;
    }
    
    .carousel-site__content h5 {
        margin-bottom: 10px;
    }
    
    .carousel-site__content p {
        font-size: 14px;
    }
    
    /* Section Services */
    
    .services__title {
        margin-bottom: 20px;
    }
    
    .service__link i {
        font-size: 100px;
    }
    
    /* PAGES */
    
    /* Units */
    .units-title .elementor-heading-title {
        font-size: 1.3rem !important;
    }
    
    /* Mobile margin top */
    
    .site-mobile .entry-title {
        font-size: 1.6rem;
    }
    
    /* International cooperation */
    
    .ticket__content {
        padding: 0 10px 10px;
    }
    
    .ticket__title {
        font-size: 18px;
    }
    
    .ticket__text p, .ticket__text li {
        font-size: 15px;
    }
    
    /* Gallery Documents */
    
    .gallery-doc__link {
        max-width: 100%;
        margin-right: 0;
        margin-left: 0;
    }
    
    /* Content */ 
    
    div.more-info {
        top: -5px;
        left: 65%;
        font-size: 14px;
    }
    
    .site-articles .rpwe-img img {
        width: auto !important;
        float: none;
        margin-bottom: 10px;
    }
    
    .site-articles .more-link {
        text-align: left;
    }
    
    .type-title h3.elementor-heading-title.elementor-size-medium {
        font-size: 24px;
    }
    
    .entry-content {
        font-size: 1rem;
    }
    
    .entry-contacts {
        padding-top: 20px;
    }
    
    .entry-contacts i {
        display: block;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .entry-contacts a {
        display: block;
        text-align: center;
        font-size: 15px;
        font-weight: bold;
        padding-left: 0;
    }
    
    /* Widget */
    
    .sidebar .widget-title_home span {
        font-size: 24px;
    }
}